<?xml version="1.0" encoding="UTF-8" ?>

<!-- arguments below are taken form the upper ANT task -->

<!-- basedir == directory, where the localizable files are -->
<!-- destdir == directory, where will be saved final JAR file -->
<!-- locale  == a locale ... files with these locale will be added to the archive (JAR file) -->

<!-- idedir  == part in the IDE, where will be stored final file -->


<project name="Sub_autoupdate" default="sub_autoupdate" basedir="${dir}">

	<!-- setup the destination directory -->
	<property name="idedir" value="modules/locale" />
        
	<target name="sub_autoupdate">
                <!-- create full destination directory -->
                <mkdir dir="${destdir}/${idedir}" />
                <!-- create final jar file -->
                <jar jarfile="${destdir}/${idedir}/autoupdate_${locale}.jar" basedir="${basedir}/src" includes="**/*_${locale}.*" />
        </target>

</project>
